algorithm: Mixup
criterion: Calibration
criterion_final: 0.9999999403953552
dataset: Caco-2
hparams:
  alpha: 0.48666377801730254
  augmentation_std: 0.07826873032065307
  lr: 0.047976130715752456
  mlp_depth: 5
  mlp_width: 512
  no_augmentations: 10
  penalty_weight: 0.2070673695443539
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: WHIM
seed: 6
test_calibration_Spearman_0: 0.9999973177909851
test_calibration_Spearman_1: 0.9999919533729553
test_calibration_Spearman_2: 0.9999865293502808
test_calibration_Spearman_final: 0.9999973177909851
test_extra_mae_0: 23052.416015625
test_extra_mae_1: 34378.59765625
test_extra_mae_2: 9897.3525390625
test_extra_mae_final: 23052.416015625
test_extra_pearson_0: -0.2545769512653351
test_extra_pearson_1: 0.25419533252716064
test_extra_pearson_2: 0.2544025778770447
test_extra_pearson_final: -0.2545769512653351
test_extra_r2_0: -970638720.0
test_extra_r2_1: -2236788224.0
test_extra_r2_2: -183909392.0
test_extra_r2_final: -970638720.0
test_extra_spearman_0: -0.2853148877620697
test_extra_spearman_1: 0.2869604527950287
test_extra_spearman_2: 0.28692862391471863
test_extra_spearman_final: -0.2853148877620697
test_performance_MAE_0: 23052.416015625
test_performance_MAE_1: 34378.59765625
test_performance_MAE_2: 9897.3525390625
test_performance_MAE_final: 23052.416015625
train_val_split: Random
trial_seed: 41121
val_calibration_Spearman_0: 0.9999999403953552
val_calibration_Spearman_1: 0.9999999403953552
val_calibration_Spearman_2: 0.9999999403953552
val_calibration_Spearman_final: 0.9999999403953552
val_extra_mae_0: 25608.95703125
val_extra_mae_1: 32631.986328125
val_extra_mae_2: 7583.30615234375
val_extra_mae_final: 25608.95703125
val_extra_pearson_0: -0.15934856235980988
val_extra_pearson_1: 0.28902995586395264
val_extra_pearson_2: 0.28333017230033875
val_extra_pearson_final: -0.15934856235980988
val_extra_r2_0: -1121241600.0
val_extra_r2_1: -1880532992.0
val_extra_r2_2: -88969432.0
val_extra_r2_final: -1121241600.0
val_extra_spearman_0: -0.30021435022354126
val_extra_spearman_1: 0.34024158120155334
val_extra_spearman_2: 0.35661229491233826
val_extra_spearman_final: -0.30021435022354126
val_performance_MAE_0: 25608.95703125
val_performance_MAE_1: 32631.986328125
val_performance_MAE_2: 7583.30615234375
val_performance_MAE_final: 25608.95703125
